Loading...
Searching...
No Matches
OgreResource.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringInterface.h"`
`#include "OgreHeaderPrefix.h"`
`#include "Threading/OgreThreadHeaders.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ManualResourceLoader
| Interface describing a manual resource loader. More...
class | Ogre::Resource
| Abstract class representing a loadable resource. More...
class | Ogre::Resource::Listener

## Namespaces

namespace | Ogre

## Typedefs

typedef size_t | Ogre::ResourceHandle